package com.elab.spring.intercept;

import com.alibaba.fastjson.JSONObject;
import com.elab.core.spring.common.utils.BeanUtils;
import junit.framework.TestCase;
import org.junit.Test;

import java.lang.reflect.InvocationTargetException;

public class SQLMonitorPostCallbackTest extends TestCase {

    @Test
    public void test() throws Exception {
        JSONObject jsonObject = new JSONObject();
        String id = org.apache.commons.beanutils.BeanUtils.getProperty(jsonObject, "id");
        System.out.println(id);
    }

}